reference_element_face_transformation.h File Reference

Go to the source code of this file.

## Classes

struct | side_information_type

## Namespaces

| rheolef
| This file is part of Rheolef.

## Functions

template<class T >
point_basic< T > | reference_element_face_transformation (reference_element tilde_K, const side_information_type &sid, const point_basic< T > &sid_hat_x)
template<class T >
point_basic< T > | reference_element_face_inverse_transformation (reference_element tilde_K, const side_information_type &sid, const point_basic< T > &tilde_x)
point_basic< size_t > | reference_element_face_transformation (reference_element tilde_K, const side_information_type &sid, size_t k, const point_basic< size_t > &sid_ilat)